Loading...
Searching...
No Matches
Dune::Functions::BasisFactory::IndexMergingStrategy Struct Reference
Function space bases » Function space basis utilities

Base class for index merging strategies to simplify detection. More...

`#include <dune/functions/functionspacebases/basistags.hh>`

Inheritance diagram for Dune::Functions::BasisFactory::IndexMergingStrategy:

## Detailed Description

Base class for index merging strategies to simplify detection.

The documentation for this struct was generated from the following file:

- basistags.hh